<?xml version="1.0" encoding="UTF-8"?>
<?oxygen NVDLSchema="Document.nvdl"?>
<Document xmlns="http://www.example.org">
     <What taxonomy="http://www.dmoz.org/World/Language/Chinese/" />
     <Payload>
         <Chinese xmlns="http://www.chinese.org">
             <Pronouns>
                 <Spoken>Ta</Spoken>
             </Pronouns>
         </Chinese>
     </Payload>
</Document>